@media (max-width: 1100px) {
	.motion .bannerLengthen.on{height: 90rem;}
	.motion .bannerLengthen .submitForm input, .motion .bannerLengthen .submitForm select{font-size: 0.3rem;}
	.design_center_index.motion .confirmSure{font-size: 0.3rem;}
	.design_center_index.motion .confirmSure .btn a{font-size: 0.28rem;}
}